.dev-preloader{position: relative; display: none; height: 24px; width: 100%;

    clear: both; margin-bottom: 67px; padding: 8px 0 13px; text-align: center;}

.dev-clear{position: relative; width: 100%; height: 1px; overflow: hidden;

    clear: both;}

.dev-hide{display: none;}



.filter #form-filter .jstyling-select-l div:first-child{display: block;}



.dev-black .cover-block__show{border-color: #000000;}

.dev-black .cover-block__title, .dev-black .cover-block__title__accent{color: #000000;}



.list_partners .partner-item{display: table-cell; vertical-align: middle; width: 240px;}

.dev-map-canvas{position: relative; width: 100%; height: 618px;}

.map-container{overflow: hidden;}

.contact .map-container__marker{top: -50px; left: -25px; position: relative;}

.logo{display: block; text-decoration: none;}

.cover-block__main{background-color: #ffffff;}



.gallery-item{position: relative; display: table-cell; vertical-align: middle;

text-align: center;}

.list_gallery .gallery-item img{width: auto;}

.dev-msg{position: relative; text-align: center; padding: 0px 0px 35px;}



/*.page-mobile .cover-block__img, .page-mobile .cover-block__bg, .page-mobile .list_section .list__item{

  -webkit-background-size: 100% auto;

  -moz-background-size: 100% auto;

  -o-background-size: 100% auto;

  background-size: 100% auto;

  background-attachment: scroll !important;

 }@media screen and (orientation: portrait) { 

  .page-mobile .cover-block__img, .page-mobile .cover-block__bg, .page-mobile .list_section .list__item{

   -webkit-background-size: auto 100%;

   -moz-background-size: auto 100%;

   -o-background-size: auto 100%;

   background-size: auto 100%;

  }

 }@media screen and (orientation: landscape) { 

  .page-mobile .cover-block__img, .page-mobile .cover-block__bg, .page-mobile .list_section .list__item{

  -webkit-background-size: 100% auto;

  -moz-background-size: 100% auto;

  -o-background-size: 100% auto;

  background-size: 100% auto;

  }

 }*/

.page-mobile .cover-block__img, .page-mobile .cover-block__bg, .page-mobile .list_section .list__item{

  background-attachment: scroll !important;

 }

.b-text_section-contact.dev-padding-small{padding-top: 10px; padding-bottom: 0px;}

.movies .b-text_movie-rights{padding-bottom: 10px;}



.b-text__left .fond{padding-left: 35px;}

.b-text__left .fond__main{width: 355px;}

.content .b-text_fond .b-text__left{width: 590px;}

.b-text__right .b-text_fond .b-text__title{font-size: 28px;}

.content .b-text_fond .b-text__right{/*padding-right: 122px;*/ width: 374px;}

.fond__main .fond__descr{font-size: 16px;}

.blur{
  filter: url(/blur.svg#blur); -webkit-filter: blur(10px); filter: blur(10px); filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='10');-webkit-transition: opacity 3s ease-in-out;
  -moz-transition: opacity 3s ease-in-out;
  -ms-transition: opacity 3s ease-in-out;
  -o-transition: opacity 3s ease-in-out;
  transition: opacity 3s ease-in-out;
}

.fadeout{
  opacity: 0;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

  html,
  body{
    width:100%;
    overflow-x:hidden;
  }

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2){

  html,
  body{
    width:100%;
    overflow-x:initial;
  }

.wrapper {
  width:100%;
}

}
.big-gallery .gallery-item {
    display: block;
    width: 100%!important;
}